Unusual response to "sudo apt update"

12 Antworten [Letzter Beitrag]
Bubo
Offline
Beigetreten: 02/07/2017

After starting my Flidas liveUSB and trying to be able to update my applications I went to the terminal and entered the usual command (sudo apt update )and got the following response:


trisquel@trisquel:~$ sudo apt update
Hit:1 cdrom://Trisquel 8.0 _flidas_ - Release amd64 (20180417) flidas InRelease
Ign:2 http://archive.trisquel.info/trisquel flidas InRelease
Ign:3 http://archive.trisquel.info/trisquel flidas-updates InRelease
Ign:4 http://archive.trisquel.info/trisquel flidas-security InRelease
Err:5 http://archive.trisquel.info/trisquel flidas Release
Cannot initiate the connection to archive.trisquel.info:80 (2001:470:142:5::51). - connect (101: Network is unreachable) [IP: 2001:470:142:5::51 80]
Err:6 http://archive.trisquel.info/trisquel flidas-updates Release
Cannot initiate the connection to archive.trisquel.info:80 (2001:470:142:5::51). - connect (101: Network is unreachable) [IP: 2001:470:142:5::51 80]
Err:7 http://archive.trisquel.info/trisquel flidas-security Release
Cannot initiate the connection to archive.trisquel.info:80 (2001:470:142:5::51). - connect (101: Network is unreachable) [IP: 2001:470:142:5::51 80]
Reading package lists... Done
E: The repository 'http://archive.trisquel.info/trisquel flidas Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'http://archive.trisquel.info/trisquel flidas-updates Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'http://archive.trisquel.info/trisquel flidas-security Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
trisquel@trisquel:~$

I am posting this because

  • my IT knowledge is very poor
  • I would like to know how do you understand this message
  • I would like to know and what do you think I should do with regards to it.
  • I think this post might help to solve problemes to some other Trisquel related users and/or developers.

Thank you in advance
Bubo

GNUser
Offline
Beigetreten: 07/17/2013

I'm getting the same error today. Maybe there is a problem with the server?

Magic Banana

I am a member!

Offline
Beigetreten: 07/24/2010

Probably: same problem here.

Vanecek
Offline
Beigetreten: 01/18/2015

Hello,

i can agree, same problem here.

loldier
Offline
Beigetreten: 02/17/2016

Are you still on Trisquel 8?

The Swedish mirror works fine on T9.

t9_terminal_update.png t9_upgrade.png
Bubo
Offline
Beigetreten: 02/07/2017

Thank you for your comment!
Yes, I'm still on T8.
Do you think it is possible to update T8 from the Swedish mirror?
If so, what should I type in the terminal to update it?
Thank you in advance.
Bubo

loldier
Offline
Beigetreten: 02/17/2016

You can change the server.

System --> Administration --> Software & Updates

softwareupdates.png
Bubo
Offline
Beigetreten: 02/07/2017

@ loldier
Thank you very much!
That was a beautiful tip!
Bubo

GNUser
Offline
Beigetreten: 07/17/2013

Yes, T8.
I was actually thinking of upgrading this weekend, will have to wait until all is resolved.

Bubo
Offline
Beigetreten: 02/07/2017

Thank you all for your comments.
Bubo

Vanecek
Offline
Beigetreten: 01/18/2015

@lodier

Thank you, the swedish server works well for me, i could update my system

Bubo
Offline
Beigetreten: 02/07/2017

Hi Vanecek!
Did you update T8 or T9?
Bubo

Bubo
Offline
Beigetreten: 02/07/2017

Hurray!
The original problem seems to have been solved!
Bubo